@charset "UTF-8";
.contents-main-top {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -108px;
  display: flex;
}
/* hero */
.hero-area {
  width: 100%;
  height: 680px;
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background: url(../img/top/index-mv-bg2.png), linear-gradient(-330deg, #2641ae, #3acaff);
  background-position: center center;
  background-repeat: no-repeat;
  /*  background-attachment: fixed;*/
  background-size: cover;
  background-color: #2641ae;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 64px;
  display: block;
  position: relative;
}
.hero-inner {
  width: 100%;
  max-width: 1240px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: rgba(255, 255, 255, 0);
  border-radius: 16px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 152px auto auto;
  display: block;
}
.hero-title-wrapper {
  z-index: 8;
  width: 100%;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  font-weight: 700;
  display: flex;
  position: relative;
}
h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 120%;
  text-align: center;
}
.hero-title {
  color: #fff;
  text-align: center;
  text-shadow: 0 5px 1px #2641ae;
  font-size: 60px;
  font-weight: 900;
  line-height: 100%;
}
.hero-title-emphasize {
  color: #fff;
  text-align: center;
  text-shadow: 0 5px 1px #2641ae;
  font-size: 144px;
  font-weight: 700;
  line-height: 100%;
}
.sol-title-area {
  background-color: #2641ae;
  padding: 12px 24px;
  margin-top: 30px;
}
.sol-title {
  color: #fff;
  text-align: center;
  font-size: 24px;
  line-height: 120%;
}
.celf-chara-hero {
  z-index: 3;
  width: 383px;
  height: 433px;
  max-width: 383px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: auto;
  bottom: -30px;
  left: 66%;
  right: 0;
}
.celf-chara-hero-img {
  width: 383px;
  height: 433px;
  position: static;
}
/* oap-block */
.oap-block {
  position: absolute;
  bottom: -43px;
  left: 79%;
  z-index: 5;
}
/* about */
.even-area {
  width: 100%;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #fff;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 64px;
  padding-bottom: 64px;
  display: flex;
  z-index: 4;
}
.about-solution-inner {
  width: 100%;
  max-width: 1240px;
  clear: none;
  flex-direction: row;
  justify-content: space-between;
  align-self: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
.about-solution-column-block {
  width: 47%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  border: 0 #e4ebf3;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
}
.about-solution-column-block p {
  line-height: 200%;
}
.about-solution-title {
  color: #2641ae;
  margin-top: 0;
  font-size: 56px;
  font-weight: 900;
  line-height: 150%;
}
.about-solution-business-column {
  max-width: 1240px;
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex: 0 auto;
  justify-content: center;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
.collabo-icon {
  width: 34px;
  height: 34px;
  align-self: center;
}
.about-solution-business-column-inner {
  width: 100%;
  max-width: 586px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #eaf7ff;
  border-radius: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 32px;
  display: flex;
}
.about-solution-business-column-block {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: rgba(255, 255, 255, 0);
  border: 0 solid #e4ebf3;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}
.about-solution-business-title {
  width: 100%;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #fff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  padding: 24px 16px;
  display: flex;
}
/* overview */
.overview-area {
  width: 100%;
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background: url(../img/top/bg1.png), linear-gradient(to right, #2641ae, #3acaff);
  background-position: center center;
  background-repeat: no-repeat;
  /*  background-attachment: fixed;*/
  background-size: cover;
  justify-content: center;
  align-items: flex-start;
  padding-top: 64px;
  padding-bottom: 64px;
  display: flex;
}
.overview-inner {
  width: 100%;
  max-width: 1240px;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: rgba(255, 255, 255, 0);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 14px;
  padding-bottom: 14px;
  display: flex;
}
.area-title-wrapper {
  width: 100%;
  max-width: 1200px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.overview-title-column {
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  margin-bottom: 30px;
  display: flex;
}
.h2-title-w-c {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-size: 40px;
  font-weight: 500;
  line-height: 140%;
  display: block;
}
.h2-title-tag-w-c {
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
  display: block;
  position: static;
}
.text-normal-w-c {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}
.overview-solution-img {
  width: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: center;
  display: flex;
}
/* example */
.example-area {
  margin-top: 80px;
  margin-bottom: 80px;
}
.example-inner {
  max-width: 1240px;
  margin-bottom: 40px;
}
.example-column {
  width: 100%;
  max-width: 1240px;
  grid-column-gap: 95px;
  grid-row-gap: 95px;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
.example-column-inner {
  width: 100%;
  background-color: #eaf7ff;
  border-radius: 8px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}
.example-column-block {
  width: 100%;
  border-radius: 8px;
  flex-direction: row;
  justify-content: space-around;
  align-items: stretch;
  padding: 24px;
}
.example-column-block-inner {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.example-img {
  width: 100%;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: rgba(255, 255, 255, 0);
  justify-content: center;
  align-items: center;
  display: flex;
}
.example-img img {
  width: 200px;
  height: 200px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: cover;
  border-radius: 100px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.example-column-block-text {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: rgba(255, 255, 255, 0);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.example-column-block-text p {
  margin-bottom: 0;
}
.example-title-inner {
  text-align: center;
}
h3.example-title-inner, h3.example-title-inner span {
  line-height: 140%;
}
.title-b-tag-sml {
  color: #333;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}
.title-b-tag {
  color: #2641ae;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.name-153 {
  color: #2641ae;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}
/* recommendation */
.recommendation-area {
  width: 100%;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background: url(../img/top/bg1.png), linear-gradient(to right, #2641ae, #3acaff);
  background-position: center center;
  background-repeat: no-repeat;
  /*  background-attachment: fixed;*/
  background-size: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}
.recommendation-column {
  width: 100%;
  max-width: 1240px;
  background-color: #fff;
  border-radius: 8px;
  justify-content: space-around;
  align-items: stretch;
  padding: 34px 42px;
  display: flex;
}
.recommendation-column-inner {
  width: auto;
  float: left;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px #000;
  border-left: 3px dashed #2641ae;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 60px;
  padding-left: 60px;
  flex: 1;
}
.recommendation-column-inner.recomendation-column-border {
  border-left-style: none;
  margin-left: 0;
  padding-left: 0;
}
.recommendation-column-box {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  border: 1px #e4ebf3;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}
.recommendation-column-box-inner {
  width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}
.subtitle-price {
  width: 100%;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #2641ae;
  border-radius: 12px;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 20px;
  padding: 10px 24px;
  display: flex;
}
.subtitle {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
}
#lineup h2.title-inner, #lineup h2.title-inner span {
  line-height: 140%;
}
.lineup-service-title-tag {
  display: block;
  color: #333;
  font-size: 24px;
  font-weight: 700;
}
.lineup-service-title {
  color: #333;
  font-size: 48px;
  font-weight: 700;
  line-height: 120%;
}
.underline {
  background: linear-gradient(transparent 70%, #fff000 70%);
}
.lineup-service-area {
  width: 100%;
  clear: none;
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  padding: 64px 24px 0 49px;
  display: block;
}
.container-71 {
  width: 100%;
  max-width: 1240px;
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: flex-start;
  align-items: center;
  display: block;
}
.lineup-column-inner {
  width: 47%;
  float: left;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px #000;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}
/*.lineup-column-inner h3 {
  margin-top: 0;
}*/
.lineup-service-img {
  width: 45%;
  height: 306px;
  float: right;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
  position: static;
}
.lineup-service-img-inner {
  width: 100%;
  height: 306px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.lineup-service-img img {
  width: 100%;
  height: auto;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: cover;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}
#lineup .lineup-column-inner .text-normal-l {
  margin-bottom: 0;
  line-height: 150%;
  position: static;
}
.action-btn-area {
  width: 250px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 20px;
  padding-top: 0;
  display: flex;
}
.button-54 {
  width: 200px;
  height: 50px;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #2641ae;
  border-radius: 25px;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  text-decoration: none;
  display: flex;
}
/*#lineup .contact-btn-text {
    font-size: 16px;
}*/
.notice-area {
  width: 100%;
  max-width: 954px;
  clear: both;
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-color: #fff;
  border: 4px dotted #56bfff;
  justify-content: center;
  align-items: flex-start;
  padding: 20px 50px;
  display: flex;
}
.notice-area-inner {
  justify-content: space-between;
  /* align-items: stretch; */
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0 0;
}
/*.notice-column-l {
  width: 100%;
  max-width: 630px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}*/
/*.notice-column-l*/ .title-inner {
  margin-bottom: 10px;
}
/*.notice-column-r {
  width: 166px;
  height: 180px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}*/
.notice-area-inner h3.title-inner {
  text-align: left;
  width: calc(100% - 161px);
}
.notice-area-inner .text-normal-l {
  align-self: flex-start;
  width: calc(100% - 166px);
  /* display: flex; */
  /* flex-direction: row; */
}
.notice-area-img {
  flex-direction: column-reverse;
  display: flex;
  width: 161px;
  margin-top: -90px;
  height: 179px;
}
.notice-area-img img {
  margin-bottom: -21px;
  display: flex;
  height: 100%;
}
.h3-title-b-l {
  color: #333;
  font-size: 32px;
  font-weight: 700;
  line-height: 120%;
  text-align: left;
}
.h3-title-light-blue-l {
  color: #56bfff;
  font-size: 32px;
  font-weight: 700;
  line-height: 120%;
}
@media screen and (max-width: 999px) {
  .navbar-container.shadow-three {
    width: 94%;
    object-fit: fill;
    margin-top: 8px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
  .hero-area {
    height: 820px;
    padding-left: 5%;
    padding-right: 5%;
    position: relative;
    background: url(../img/top/index-mv-bg-sp2.png), linear-gradient(-330deg, #2641ae, #3acaff);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #2641ae;
  }
  /*  .sol-title-area {
    width: 65%;
  }*/
  .sol-title {
    font-size: 32px;
  }
  .celf-chara-hero {
    width: 25%;
    height: auto;
    max-width: 40%;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
  }
  .celf-chara-hero-img {
    width: 100%;
    height: 100%;
    max-width: 100%;
  }
  .oap-block {
    left: 40%;
  }
  .about-solution-business-column {
    width: 90%;
    flex-direction: column;
    align-items: center;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }
  .about-solution-business-column-inner {
    max-width: 100%;
  }
  .about-solution-inner {
    width: 90%;
    flex-direction: column;
    align-items: center;
  }
  .about-solution-column-block {
    width: 100%;
  }
  .about-solution-business-title img {
    width: 70%;
  }
  .about-solution-title {
    width: 100%;
    font-size: 64px;
  }
  .area-title-wrapper {
    width: 90%;
    max-width: 100%;
  }
  .h2-title-w-c {
    font-size: 48px;
  }
  .h2-title-tag-w-c {
    font-size: 36px;
  }
  .text-normal-w-c {
    font-size: 28px;
  }
  .example-inner {
    width: 90%;
  }
  .example-column {
    width: 90%;
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    flex-direction: column;
    align-items: center;
  }
  .example-column-block-inner {
    flex-direction: row;
    display: flex;
  }
  .example-img {
    width: 52%;
  }
  .example-img img {
    width: 244px;
    height: 244px;
    border-radius: 122px;
  }
  .example-column-block-text {
    width: 80%;
    align-items: center;
  }
  .example-title-inner {
    text-align: left;
  }
  .title-b-tag-sml {
    font-size: 32px;
  }
  .title-b-tag {
    font-size: 40px;
  }
  .recommendation-column {
    width: 90%;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    align-items: center;
    padding-bottom: 16px;
  }
  .recommendation-column-inner {
    width: 100%;
    clear: left;
    text-align: center;
    border-style: dashed none none;
    border-top-width: 3px;
    border-top-color: #2641ae;
    border-right-width: 0;
    align-items: center;
    margin-left: 0;
    padding-top: 40px;
    padding-bottom: 0;
    padding-left: 0;
  }
  .recommendation-column-inner.recomendation-column-border {
    border-top-style: none;
    margin-top: 0;
    padding-top: 0;
  }
  .recommendation-column-box {
    border-style: none;
  }
  .subtitle {
    font-size: 30px;
  }
  .inner {
    width: 90%;
  }
  .lineup-service-title-tag {
    font-size: 32px;
  }
  .lineup-service-title {
    font-size: 56px;
  }
  .lineup-service-area {
    padding: 32px 0;
  }
  .container-71 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: center;
    display: flex;
  }
  .lineup-column-inner {
    width: 100%;
    clear: left;
    text-align: center;
    border-style: none;
    border-bottom-width: 3px;
    border-bottom-color: #2641ae;
    border-right-width: 0;
    align-items: center;
    padding-bottom: 20px;
  }
  .lineup-service-img {
    width: 100%;
    height: auto;
  }
  .lineup-service-img-inner {
    height: auto;
  }
  .action-btn-area {
    width: 60%;
    justify-content: center;
    margin: 50px auto 0;
  }
  .button-54 {
    width: 300px;
    height: 72px;
    border-radius: 36px;
  }
  .notice-area {
    width: 90%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
  }
  .notice-area-inner {
    align-items: flex-end;
  }
  .notice-area-inner h3.title-inner {
    width: 100%;
  }
  .notice-area-inner .text-normal-l {
    width: calc(100% - 170px);
  }
  /*  .notice-column-r {
    width: 260px;
    height: auto;
    align-items: flex-end;
  }*/
  .notice-area-img {
    width: 150px;
    height: 100%;
  }
  .h3-title-b-l, .h3-title-light-blue-l {
    font-size: 40px;
    display: inline;
  }
  .notice-area-img img {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .navbar-container.shadow-three {
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }
  .hero-area {
    height: auto;
  }
  .hero-title {
    font-size: 42px;
  }
  .hero-title-emphasize {
    font-size: 102px;
  }
  .oap-block {
    left: 40%;
    bottom: -25px
  }
  .sol-title {
    font-size: 23px;
  }
  .even-area {
    padding-top: 32px;
    padding-bottom: 32px;
    z-index: 4;
  }
  .about-solution-title-box {
    align-items: center;
  }
  .about-solution-title {
    font-size: 45px;
  }
  .overview-solution-img img {
    width: 100%;
    height: auto;
  }
  .h2-title-w-c {
    font-size: 34px;
  }
  .h2-title-tag-w-c {
    font-size: 26px;
  }
  .text-normal-w-c {
    font-size: 20px;
  }
  .example-area {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .example-column {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }
  .example-column-block-inner {
    align-items: flex-start;
  }
  .example-img {
    width: 60%;
  }
  .example-img img {
    width: 170px;
    height: 170px;
    border-radius: 85px;
  }
  .title-b-tag-sml {
    font-size: 23px;
  }
  .title-b-tag {
    font-size: 28px;
  }
  .recommendation-area {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .recommendation-column-inner {
    border: 1px #000;
    border-top: 3px dashed #2641ae;
  }
  .subtitle {
    font-size: 21px;
  }
  .lineup-service-title-tag {
    font-size: 22px;
  }
  .lineup-service-title {
    font-size: 40px;
  }
  .lineup-service-area {
    padding-top: 0;
    padding-bottom: 0;
  }
  .button-54 {
    width: 213px;
    height: 51px;
    border-radius: 25px;
  }
  .h3-title-b-l {
    margin-bottom: 0;
    font-size: 28px;
  }
  .h3-title-light-blue-l {
    font-size: 28px;
    text-align: left;
  }
  .notice-area-inner {
    align-items: end;
  }
  .notice-area-inner .text-normal-l {
    width: calc(100% - 140px);
  }
  .notice-area-img {
    width: 130px;
    height: auto;
  }
}
@media screen and (max-width: 479px) {
  .navbar-container.shadow-three {
    width: 90%;
    padding-left: 0;
    padding-right: 0;
  }
  .hero-area {
    height: 340px;
    padding-left: 5%;
    padding-right: 5%;
  }
  .hero-inner {
    margin-top: 75px;
  }
  .hero-title {
    font-size: 24px;
  }
  .hero-title-emphasize {
    font-size: 57px;
  }
  .oap-block {
    width: 54%;
    left: 23%;
  }
  .sol-title-area {
    width: 100%;
    margin-top: 10px;
  }
  .sol-title {
    font-size: 13px;
    line-height: 16px;
  }
  .celf-chara-hero {
    width: 118px;
    height: auto;
    max-width: 100%;
    align-items: center;
    right: 0;
  }
  .celf-chara-hero-img {
    width: 118px;
    height: auto;
  }
  .even-area {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding: 32px 5%;
    font-size: 13px;
  }
  .about-solution-business-column {
    width: 100%;
  }
  .about-solution-inner {
    width: 100%;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }
  .about-solution-business-column-inner {
    padding-left: 16px;
    padding-right: 16px;
  }
  .about-solution-column-block {
    padding-left: 0;
    padding-right: 0;
  }
  .about-solution-title {
    font-size: 30px;
    line-height: 120%;
  }
  .h2-title-w-c {
    margin-bottom: 0;
    font-size: 24px;
  }
  .overview-area {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .h2-title-tag-w-c {
    margin-top: 0;
    /*font-size: 14px;*/
    font-size: 21px;
  }
  #overview .h2-title-tag-w-c {
    font-size: 16px;
  }
  .text-normal-w-c {
    font-size: 13px;
  }
  .example-area {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .example-column-block {
    padding: 16px;
  }
  .example-img {
    width: 38%;
    align-items: center;
  }
  .example-img img {
    width: 96px;
    height: 96px;
  }
  .example-column-block-text {
    justify-content: flex-start;
    padding-left: 16px;
    /*padding-right: 12px;*/
    padding-right: 0;
  }
  .example-title-inner {
    margin-top: 0;
  }
  h3.example-title-inner, h3.example-title-inner span {
    /*line-height: 100%;*/
    line-height: 120%;
  }
  .title-b-tag-sml {
    /*font-size: 13px;*/
    font-size: 16px;
  }
  .title-b-tag {
    /*font-size: 16px;*/
    font-size: 22px;
  }
  .recommendation-column {
    justify-content: center;
    padding: 20px 20px 0;
  }
  .recommendation-column-inner {
    width: 100%;
    flex: 0 auto;
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 10px;
    display: block;
  }
  .recommendation-column-box-inner {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }
  .subtitle-price {
    margin-bottom: 0;
  }
  .subtitle {
    margin-top: 10px;
    font-size: 16px;
  }
  .inner {
    width: 100%;
  }
  .lineup-service-title-tag {
    font-size: 19px;
  }
  .lineup-service-title {
    font-size: 33px;
  }
  .lineup-service-area {
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
  }
  .container-71 {
    height: auto;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    display: flex;
  }
  .lineup-column-inner {
    width: 100%;
    flex: 0 auto;
    padding-bottom: 0;
    display: block;
  }
  .lineup-column-inner h3 {
    margin-top: 50px;
  }
  .lineup-service-img {
    padding-bottom: 0;
  }
  .action-btn-area {
    width: 100%;
    margin-top: 20px;
  }
  .action-btn-area a.content-button {
    width: 64.75%;
    height: 40px;
  }
  .notice-area {
    width: 100%;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }
  .notice-area-inner {
    padding-top: 0;
  }
  .h3-title-b-l, .h3-title-light-blue-l {
    font-size: 18px;
  }
  .notice-area-inner .text-normal-l {
    width: calc(100% - 100px);
  }
  .notice-area-img {
    width: 90px;
    margin-top: 0;
  }
  .badge-title {
    width: 75%;
  }
}